Subject: failure notice

From: [email-masked]
Date: 15 Jan 2006 05:43:06 -0000

Hi. This is the qmail-send program at yahoo.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>:
204.127.202.26 does not like recipient.
Remote host said: 551 not our customer
Giving up on 204.127.202.26.

--- Below this line is a copy of the message.

Date: Sun, 15 Jan 2006 05:42:03 +0000
From: Info Person <[email-masked]>
Organization: Darwin Day Celebration, a nonprofit corp.
To:  [email-masked]
Subject: Is this your correct address at DarwinDay.org?

Your email address is in our Darwin Day mailing list with internal 
spaces. Is this correct?

   -Info Person (aka David Harris), who stumbles onto all sorts of 
oddities in his work at DarwinDay.org.   ;-)